import React from "react";

const Suggestion2 = () => {
 return (
  <>
   <svg
    width="434"
    height="114"
    viewBox="0 0 434 114"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
   >
    <rect width="388" height="114" rx="10" fill="#fff" />
    <path
     d="M57.086 36h8.445v-2.178h-5.803v-2.984h5.345V28.66h-5.345v-2.978h5.779v-2.178h-8.42V36zm13.072-5.418c.006-1.209.726-1.916 1.775-1.916 1.044 0 1.672.683 1.666 1.83V36h2.6v-5.968c0-2.184-1.282-3.526-3.235-3.526-1.39 0-2.398.683-2.819 1.775h-.11v-1.653h-2.477V36h2.6v-5.418zm10.688 0c.006-1.209.745-1.916 1.806-1.916 1.056 0 1.678.677 1.672 1.83V36h2.6v-5.968c.006-2.196-1.288-3.526-3.24-3.526-1.422 0-2.374.67-2.801 1.775h-.11v-4.777h-2.526V36h2.6v-5.418zm10.796 5.595c1.385 0 2.282-.604 2.74-1.477h.073V36h2.465v-6.321c0-2.234-1.892-3.173-3.978-3.173-2.246 0-3.722 1.074-4.082 2.782l2.404.195c.177-.622.732-1.08 1.665-1.08.885 0 1.391.446 1.391 1.215v.036c0 .604-.64.684-2.27.842-1.854.171-3.52.793-3.52 2.886 0 1.855 1.324 2.795 3.112 2.795zm.744-1.794c-.799 0-1.373-.372-1.373-1.086 0-.732.605-1.092 1.52-1.22.567-.08 1.495-.214 1.806-.421v.994c0 .983-.812 1.733-1.953 1.733zm9.15-3.801c.006-1.209.726-1.916 1.775-1.916 1.044 0 1.672.683 1.666 1.83V36h2.6v-5.968c0-2.184-1.282-3.526-3.234-3.526-1.392 0-2.398.683-2.819 1.775h-.11v-1.653h-2.478V36h2.6v-5.418zm12.324 5.601c2.496 0 4.064-1.464 4.186-3.618h-2.453c-.153 1-.812 1.562-1.703 1.562-1.214 0-2.001-1.02-2.001-2.813 0-1.77.793-2.782 2.001-2.782.952 0 1.562.628 1.703 1.561h2.453c-.11-2.166-1.752-3.587-4.198-3.587-2.844 0-4.601 1.97-4.601 4.845 0 2.849 1.727 4.832 4.613 4.832zm10.121 0c2.319 0 3.881-1.129 4.247-2.868l-2.404-.158c-.262.714-.934 1.086-1.8 1.086-1.3 0-2.124-.86-2.124-2.258v-.006h6.383v-.714c0-3.185-1.928-4.76-4.406-4.76-2.758 0-4.545 1.96-4.545 4.852 0 2.971 1.763 4.826 4.649 4.826zm-2.081-5.815c.055-1.068.867-1.922 2.02-1.922 1.129 0 1.91.805 1.916 1.922H121.9zM135.805 36h2.746l1.61-5.894h.116L141.888 36h2.752l2.545-9.372h-2.624l-1.428 6.26h-.079l-1.538-6.26h-2.581l-1.513 6.297h-.086l-1.452-6.297h-2.63L135.805 36zm16.766.183c2.843 0 4.613-1.946 4.613-4.832 0-2.905-1.77-4.845-4.613-4.845-2.843 0-4.613 1.94-4.613 4.845 0 2.886 1.77 4.832 4.613 4.832zm.012-2.014c-1.312 0-1.983-1.202-1.983-2.837 0-1.635.671-2.843 1.983-2.843 1.288 0 1.959 1.208 1.959 2.843s-.671 2.837-1.959 2.837zM158.874 36h2.599v-5.302c0-1.154.842-1.947 1.99-1.947.36 0 .854.061 1.098.14v-2.306a3.902 3.902 0 0 0-.818-.091c-1.049 0-1.91.61-2.251 1.769h-.098v-1.635h-2.52V36zm10.048.153c1.513 0 2.3-.873 2.66-1.654h.11V36h2.563V23.504h-2.593v4.698h-.08c-.347-.763-1.098-1.696-2.666-1.696-2.056 0-3.795 1.598-3.795 4.82 0 3.136 1.666 4.827 3.801 4.827zm.824-2.069c-1.275 0-1.971-1.135-1.971-2.77 0-1.623.683-2.74 1.971-2.74 1.263 0 1.971 1.068 1.971 2.74 0 1.672-.72 2.77-1.971 2.77zm14.858 2.1c2.495 0 4.063-1.465 4.185-3.62h-2.452c-.153 1.001-.812 1.563-1.703 1.563-1.214 0-2.001-1.02-2.001-2.813 0-1.77.793-2.782 2.001-2.782.952 0 1.562.628 1.703 1.561h2.452c-.109-2.166-1.751-3.587-4.198-3.587-2.843 0-4.6 1.97-4.6 4.845 0 2.849 1.726 4.832 4.613 4.832zm8.449-5.602c.006-1.209.744-1.916 1.806-1.916 1.056 0 1.678.677 1.672 1.83V36h2.599v-5.968c.006-2.196-1.287-3.526-3.24-3.526-1.421 0-2.373.67-2.8 1.775h-.11v-4.777h-2.526V36h2.599v-5.418zm12.358 5.601c2.843 0 4.613-1.946 4.613-4.832 0-2.905-1.77-4.845-4.613-4.845-2.844 0-4.613 1.94-4.613 4.845 0 2.886 1.769 4.832 4.613 4.832zm.012-2.014c-1.312 0-1.983-1.202-1.983-2.837 0-1.635.671-2.843 1.983-2.843 1.287 0 1.958 1.208 1.958 2.843s-.671 2.837-1.958 2.837zM211.714 36h2.599v-9.372h-2.599V36zm1.305-10.58c.775 0 1.41-.592 1.41-1.318 0-.72-.635-1.312-1.41-1.312-.768 0-1.403.592-1.403 1.312 0 .726.635 1.318 1.403 1.318zm7.611 10.763c2.496 0 4.064-1.464 4.186-3.618h-2.453c-.153 1-.812 1.562-1.703 1.562-1.214 0-2.001-1.02-2.001-2.813 0-1.77.793-2.782 2.001-2.782.952 0 1.562.628 1.703 1.561h2.453c-.11-2.166-1.751-3.587-4.198-3.587-2.844 0-4.601 1.97-4.601 4.845 0 2.849 1.727 4.832 4.613 4.832zm10.121 0c2.319 0 3.881-1.129 4.247-2.868l-2.404-.158c-.262.714-.934 1.086-1.8 1.086-1.3 0-2.123-.86-2.123-2.258v-.006h6.382v-.714c0-3.185-1.928-4.76-4.406-4.76-2.758 0-4.545 1.96-4.545 4.852 0 2.971 1.763 4.826 4.649 4.826zm-2.08-5.815c.054-1.068.866-1.922 2.019-1.922 1.129 0 1.91.805 1.916 1.922h-3.935z"
     fill="#0E101A"
    />
    <path
     d="M57.318 65h1.44v-9.372h-1.44V65zm.732-10.934c.562 0 1.025-.44 1.025-.977 0-.537-.463-.976-1.025-.976-.561 0-1.025.44-1.025.976 0 .537.464.977 1.025.977zm4.786 5.296c0-1.635 1.012-2.563 2.391-2.563 1.337 0 2.148.873 2.148 2.343V65h1.44v-5.955c0-2.392-1.275-3.54-3.173-3.54-1.415 0-2.294.635-2.733 1.587h-.122v-1.464h-1.392V65h1.44v-5.638zm15.25-1.635c-.452-1.33-1.465-2.221-3.32-2.221-1.977 0-3.441 1.122-3.441 2.709 0 1.293.768 2.16 2.49 2.563l1.561.366c.946.22 1.391.67 1.391 1.318 0 .805-.854 1.464-2.196 1.464-1.178 0-1.916-.506-2.172-1.513l-1.367.342c.335 1.592 1.647 2.44 3.563 2.44 2.178 0 3.661-1.19 3.661-2.807 0-1.305-.817-2.13-2.49-2.538l-1.39-.342c-1.111-.274-1.611-.646-1.611-1.366 0-.806.854-1.392 2-1.392 1.258 0 1.777.696 2.027 1.343l1.293-.366zm2.338 10.788h1.44V63.56h.122c.317.513.927 1.635 2.733 1.635 2.344 0 3.979-1.88 3.979-4.857 0-2.953-1.635-4.832-4.003-4.832-1.83 0-2.392 1.122-2.71 1.61h-.17v-1.488h-1.391v12.887zm1.415-8.201c0-2.1.928-3.515 2.685-3.515 1.83 0 2.734 1.538 2.734 3.515 0 2.001-.928 3.588-2.734 3.588-1.733 0-2.685-1.465-2.685-3.588zm12.985 4.881c1.904 0 3.295-.952 3.734-2.367l-1.391-.39c-.366.975-1.214 1.464-2.343 1.464-1.69 0-2.856-1.093-2.923-3.1h6.804v-.61c0-3.49-2.075-4.686-4.028-4.686-2.538 0-4.222 2.001-4.222 4.881 0 2.88 1.66 4.808 4.369 4.808zM91.9 59.557C92 58.1 93.03 56.8 94.677 56.8c1.563 0 2.563 1.172 2.563 2.758h-5.339zm12.802 5.638c2.074 0 3.441-1.269 3.685-2.929h-1.44c-.268 1.026-1.123 1.636-2.245 1.636-1.709 0-2.807-1.416-2.807-3.588 0-2.124 1.123-3.515 2.807-3.515 1.269 0 2.025.781 2.245 1.636h1.44c-.244-1.758-1.733-2.93-3.71-2.93-2.538 0-4.222 2.002-4.222 4.858 0 2.806 1.611 4.832 4.247 4.832zm9.866-9.567h-2.001v-2.246h-1.44v2.246h-1.416v1.22h1.416v5.858c0 1.635 1.318 2.416 2.538 2.416.537 0 .879-.098 1.074-.17l-.293-1.294c-.122.024-.317.073-.634.073-.635 0-1.245-.195-1.245-1.416v-5.467h2.001v-1.22zm7.926 12.887c1.3 0 2.215-.69 2.758-2.148l3.979-10.74h-1.562l-2.587 7.47h-.098l-2.587-7.47h-1.562l3.466 9.422-.269.732c-.525 1.428-1.172 1.562-2.221 1.294l-.366 1.269c.146.073.561.17 1.049.17zm12.109-3.32c2.539 0 4.247-1.928 4.247-4.832 0-2.93-1.708-4.857-4.247-4.857-2.538 0-4.246 1.928-4.246 4.857 0 2.904 1.708 4.832 4.246 4.832zm0-1.293c-1.928 0-2.806-1.66-2.806-3.54 0-1.879.878-3.563 2.806-3.563s2.807 1.684 2.807 3.564c0 1.879-.879 3.539-2.807 3.539zm12.352-2.734c0 1.757-1.343 2.563-2.416 2.563-1.196 0-2.051-.879-2.051-2.246v-5.857h-1.44v5.955c0 2.392 1.269 3.539 3.027 3.539 1.415 0 2.343-.757 2.782-1.709h.098V65h1.44v-9.372h-1.44v5.54zM151.033 65h1.44v-5.93c0-1.27 1.001-2.197 2.368-2.197.384 0 .781.073.878.097v-1.464a13.816 13.816 0 0 0-.756-.025c-1.123 0-2.099.635-2.441 1.562h-.097v-1.415h-1.392V65zm13.349 0h1.416l2.05-7.2h.147l2.05 7.2h1.415l2.856-9.372h-1.513l-2.026 7.151h-.098l-1.977-7.151h-1.537l-2.002 7.175h-.097l-2.026-7.175h-1.513L164.382 65zm11.838 0h1.44v-5.93c0-1.27 1.001-2.197 2.367-2.197.385 0 .781.073.879.097v-1.464a13.855 13.855 0 0 0-.757-.025c-1.122 0-2.099.635-2.44 1.562h-.098v-1.415h-1.391V65zm6.393 0h1.44v-9.372h-1.44V65zm.732-10.934c.562 0 1.025-.44 1.025-.977 0-.537-.463-.976-1.025-.976-.561 0-1.025.44-1.025.976 0 .537.464.977 1.025.977zm7.421 1.562h-2.001v-2.246h-1.44v2.246h-1.416v1.22h1.416v5.858c0 1.635 1.318 2.416 2.538 2.416.537 0 .879-.098 1.074-.17l-.293-1.294c-.122.024-.317.073-.634.073-.635 0-1.245-.195-1.245-1.416v-5.467h2.001v-1.22zM192.933 65h1.44v-9.372h-1.44V65zm.732-10.934c.561 0 1.025-.44 1.025-.977 0-.537-.464-.976-1.025-.976-.562 0-1.025.44-1.025.976 0 .537.463.977 1.025.977zm4.785 5.296c0-1.635 1.013-2.563 2.392-2.563 1.336 0 2.148.873 2.148 2.343V65h1.44v-5.955c0-2.392-1.276-3.54-3.173-3.54-1.416 0-2.294.635-2.734 1.587h-.122v-1.464h-1.391V65h1.44v-5.638zm12.394 9.348c2.246 0 4.052-1.025 4.052-3.441v-9.641h-1.391v1.489h-.147c-.317-.489-.903-1.611-2.733-1.611-2.368 0-4.003 1.879-4.003 4.759 0 2.929 1.708 4.589 3.978 4.589 1.831 0 2.416-1.074 2.734-1.587h.122v1.904c0 1.562-1.099 2.27-2.612 2.27-1.702 0-2.3-.897-2.685-1.416l-1.147.805c.586.983 1.739 1.88 3.832 1.88zm-.049-5.15c-1.806 0-2.733-1.367-2.733-3.32 0-1.903.903-3.44 2.733-3.44 1.758 0 2.685 1.415 2.685 3.44 0 2.075-.952 3.32-2.685 3.32zm15.377 1.635c2.074 0 3.441-1.269 3.685-2.929h-1.44c-.268 1.026-1.122 1.636-2.245 1.636-1.709 0-2.807-1.416-2.807-3.588 0-2.124 1.123-3.515 2.807-3.515 1.269 0 2.026.781 2.245 1.636h1.44c-.244-1.758-1.733-2.93-3.71-2.93-2.538 0-4.222 2.002-4.222 4.858 0 2.806 1.611 4.832 4.247 4.832zm8.548.025c1.636 0 2.49-.879 2.783-1.49h.073V65h1.44v-6.175c0-2.978-2.27-3.32-3.466-3.32-1.415 0-3.026.489-3.758 2.197l1.366.488c.318-.683 1.068-1.415 2.441-1.415 1.324 0 1.977.702 1.977 1.904v.048c0 .696-.708.635-2.416.855-1.739.225-3.637.61-3.637 2.758 0 1.83 1.416 2.88 3.197 2.88zm.22-1.294c-1.147 0-1.977-.513-1.977-1.513 0-1.098 1.001-1.44 2.124-1.587.61-.073 2.245-.244 2.489-.537v1.318c0 1.172-.927 2.32-2.636 2.32zM241.644 65h1.44v-5.93c0-1.27 1.001-2.197 2.368-2.197.384 0 .781.073.878.097v-1.464a13.816 13.816 0 0 0-.756-.025c-1.123 0-2.099.635-2.441 1.562h-.097v-1.415h-1.392V65zm10.038.195c1.903 0 3.295-.952 3.734-2.367l-1.391-.39c-.366.975-1.214 1.464-2.343 1.464-1.69 0-2.856-1.093-2.923-3.1h6.803v-.61c0-3.49-2.074-4.686-4.027-4.686-2.538 0-4.222 2.001-4.222 4.881 0 2.88 1.66 4.808 4.369 4.808zm-2.923-5.638c.098-1.458 1.129-2.758 2.776-2.758 1.562 0 2.563 1.172 2.563 2.758h-5.339zm13.168-3.93h-2.099v-.951c0-.928.39-1.416 1.342-1.416.415 0 .659.098.805.147l.415-1.245c-.219-.098-.659-.244-1.366-.244-1.343 0-2.636.805-2.636 2.416v1.294h-1.514v1.22h1.514V65h1.44v-8.152h2.099v-1.22zm7.924 5.541c0 1.757-1.342 2.563-2.416 2.563-1.196 0-2.05-.879-2.05-2.246v-5.857h-1.44v5.955c0 2.392 1.269 3.539 3.026 3.539 1.416 0 2.343-.757 2.783-1.709h.097V65h1.44v-9.372h-1.44v5.54zm5.518-8.664h-1.44V65h1.44V52.504zm4.077 0h-1.44V65h1.44V52.504zm3.565 16.01c1.3 0 2.215-.689 2.758-2.147l3.979-10.74h-1.563l-2.587 7.47h-.097l-2.587-7.47h-1.562l3.465 9.422-.268.732c-.525 1.428-1.172 1.562-2.221 1.294l-.366 1.269c.146.073.561.17 1.049.17zM304.401 65l5.467-5.467-5.467-5.467-.94.94 3.869 3.856h-10.019v1.342h10.019l-3.869 3.869.94.927z"
     fill="#6D758D"
    />
    <path
     d="M63.957 84.727c-.452-1.33-1.465-2.221-3.32-2.221-1.977 0-3.441 1.122-3.441 2.709 0 1.293.769 2.16 2.49 2.563l1.562.366c.945.22 1.39.67 1.39 1.318 0 .805-.853 1.464-2.196 1.464-1.178 0-1.916-.506-2.172-1.513l-1.367.342c.336 1.592 1.648 2.44 3.564 2.44 2.178 0 3.66-1.19 3.66-2.807 0-1.305-.817-2.13-2.489-2.538l-1.391-.342c-1.11-.274-1.611-.646-1.611-1.366 0-.806.854-1.392 2.001-1.392 1.257 0 1.776.696 2.026 1.343l1.294-.366zm6.146 7.468c2.074 0 3.441-1.269 3.685-2.929h-1.44c-.268 1.025-1.123 1.636-2.245 1.636-1.709 0-2.807-1.416-2.807-3.588 0-2.124 1.123-3.515 2.807-3.515 1.269 0 2.026.781 2.245 1.635h1.44c-.244-1.757-1.733-2.928-3.71-2.928-2.538 0-4.222 2.001-4.222 4.857 0 2.806 1.61 4.832 4.247 4.832zm5.79-.195h1.44v-5.93c0-1.27 1-2.197 2.368-2.197.384 0 .78.073.878.097v-1.464a13.85 13.85 0 0 0-.756-.025c-1.123 0-2.1.635-2.44 1.562h-.099v-1.415h-1.39V92zm12.3-3.832c0 1.757-1.343 2.563-2.416 2.563-1.196 0-2.05-.879-2.05-2.246v-5.857h-1.44v5.955c0 2.392 1.268 3.539 3.026 3.539 1.415 0 2.343-.757 2.782-1.709h.098V92h1.44v-9.372h-1.44v5.54zm8.153-5.54h-2.001v-2.246h-1.44v2.246h-1.416v1.22h1.416v5.858c0 1.635 1.318 2.416 2.538 2.416.537 0 .879-.098 1.074-.17l-.293-1.294c-.122.024-.317.073-.634.073-.635 0-1.245-.195-1.245-1.416v-5.467h2.001v-1.22zM98.512 92h1.44v-9.372h-1.44V92zm.733-10.934c.561 0 1.025-.44 1.025-.977 0-.537-.464-.976-1.025-.976-.562 0-1.025.44-1.025.976 0 .537.463.977 1.025.977zm4.785 5.296c0-1.635 1.013-2.563 2.392-2.563 1.336 0 2.148.873 2.148 2.343V92h1.44v-5.955c0-2.392-1.276-3.54-3.173-3.54-1.416 0-2.294.635-2.734 1.587h-.122v-1.464h-1.391V92h1.44v-5.638zM112.641 92h1.44v-9.372h-1.44V92zm.732-10.934c.562 0 1.025-.44 1.025-.977 0-.537-.463-.976-1.025-.976-.561 0-1.025.44-1.025.976 0 .537.464.977 1.025.977zM116.45 92h7.347v-1.342h-5.346v-.098l5.175-6.785v-1.147h-7.005v1.342h5.15v.098l-5.321 6.834V92zm13.226.195c1.903 0 3.295-.952 3.734-2.367l-1.391-.39c-.366.975-1.215 1.464-2.343 1.464-1.691 0-2.856-1.093-2.923-3.1h6.803v-.61c0-3.49-2.074-4.686-4.027-4.686-2.538 0-4.222 2.001-4.222 4.881 0 2.88 1.659 4.808 4.369 4.808zm-2.923-5.638c.098-1.458 1.129-2.758 2.776-2.758 1.562 0 2.563 1.172 2.563 2.758h-5.339zm14.754 8.958c1.3 0 2.215-.69 2.758-2.148l3.978-10.74h-1.562l-2.587 7.47h-.098l-2.587-7.47h-1.562l3.466 9.422-.268.732c-.525 1.428-1.172 1.562-2.221 1.294l-.367 1.269c.147.073.562.17 1.05.17zm12.109-3.32c2.538 0 4.247-1.928 4.247-4.832 0-2.93-1.709-4.857-4.247-4.857s-4.247 1.928-4.247 4.857c0 2.904 1.709 4.832 4.247 4.832zm0-1.293c-1.928 0-2.807-1.66-2.807-3.54 0-1.879.879-3.563 2.807-3.563s2.807 1.684 2.807 3.564c0 1.879-.879 3.539-2.807 3.539zm12.351-2.734c0 1.757-1.342 2.563-2.416 2.563-1.196 0-2.05-.879-2.05-2.246v-5.857h-1.44v5.955c0 2.392 1.269 3.539 3.026 3.539 1.416 0 2.343-.757 2.783-1.709h.097V92h1.44v-9.372h-1.44v5.54zM170.045 92h1.44v-5.93c0-1.27 1.001-2.197 2.367-2.197.385 0 .781.073.879.097v-1.464a13.855 13.855 0 0 0-.757-.025c-1.122 0-2.099.635-2.44 1.562h-.098v-1.415h-1.391V92zm13.349 0h1.416l2.05-7.2h.146l2.05 7.2h1.416l2.856-9.372h-1.514l-2.025 7.151h-.098l-1.977-7.151h-1.538l-2.001 7.175h-.098l-2.025-7.175h-1.514L183.394 92zm11.837 0h1.44v-5.93c0-1.27 1.001-2.197 2.368-2.197.384 0 .781.073.879.097v-1.464a13.888 13.888 0 0 0-.757-.025c-1.123 0-2.099.635-2.441 1.562h-.097v-1.415h-1.392V92zm6.393 0h1.44v-9.372h-1.44V92zm.733-10.934c.561 0 1.025-.44 1.025-.977 0-.537-.464-.976-1.025-.976-.562 0-1.025.44-1.025.976 0 .537.463.977 1.025.977zm7.421 1.562h-2.001v-2.246h-1.44v2.246h-1.416v1.22h1.416v5.858c0 1.635 1.318 2.416 2.538 2.416.537 0 .879-.098 1.074-.17l-.293-1.294c-.122.024-.317.073-.635.073-.634 0-1.244-.195-1.244-1.416v-5.467h2.001v-1.22zM211.944 92h1.44v-9.372h-1.44V92zm.732-10.934c.562 0 1.025-.44 1.025-.977 0-.537-.463-.976-1.025-.976-.561 0-1.025.44-1.025.976 0 .537.464.977 1.025.977zm4.786 5.296c0-1.635 1.012-2.563 2.391-2.563 1.337 0 2.148.873 2.148 2.343V92h1.44v-5.955c0-2.392-1.275-3.54-3.173-3.54-1.415 0-2.294.635-2.733 1.587h-.122v-1.464h-1.391V92h1.44v-5.638zm12.394 9.348c2.245 0 4.051-1.025 4.051-3.441v-9.641h-1.391v1.489h-.146c-.318-.489-.903-1.611-2.734-1.611-2.367 0-4.003 1.879-4.003 4.759 0 2.929 1.709 4.589 3.979 4.589 1.83 0 2.416-1.074 2.733-1.587h.122v1.904c0 1.562-1.098 2.27-2.611 2.27-1.703 0-2.301-.897-2.685-1.416l-1.147.805c.586.983 1.739 1.88 3.832 1.88zm-.049-5.15c-1.806 0-2.734-1.367-2.734-3.32 0-1.903.903-3.44 2.734-3.44 1.757 0 2.685 1.415 2.685 3.44 0 2.075-.952 3.32-2.685 3.32z"
     fill="#11A683"
    />
    <path d="M56.42 60.284H290.5" stroke="#9FA6BF" stroke-width="1.145" />
    <path
     fill-rule="evenodd"
     clip-rule="evenodd"
     d="M32 38a8 8 0 1 0 0-16 8 8 0 0 0 0 16z"
     fill="#B9F9EA"
    />
    <g filter="url(#filter0_d)">
     <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M32 32a5 5 0 1 0 0-10 5 5 0 0 0 0 10zm0 6a5 5 0 1 0 0-10 5 5 0 0 0 0 10z"
      fill="#0FDCAC"
     />
    </g>
    <path
     fill-rule="evenodd"
     clip-rule="evenodd"
     d="M36 30a4.993 4.993 0 0 1-4 2 4.993 4.993 0 0 1-4-2 4.993 4.993 0 0 1 4-2c1.636 0 3.088.786 4 2z"
     fill="#C0F9EC"
    />
    <defs>
     <filter
      id="filter0_d"
      x="22"
      y="17"
      width="20"
      height="26"
      filterUnits="userSpaceOnUse"
      color-interpolation-filters="sRGB"
     >
      <feFlood flood-opacity="0" result="BackgroundImageFix" />
      <feColorMatrix
       in="SourceAlpha"
       values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
      />
      <feOffset />
      <feGaussianBlur stdDeviation="2.5" />
      <feColorMatrix values="0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 1 0" />
      <feBlend in2="BackgroundImageFix" result="effect1_dropShadow" />
      <feBlend in="SourceGraphic" in2="effect1_dropShadow" result="shape" />
     </filter>
    </defs>
   </svg>
  </>
 );
};

export default Suggestion2;
